Subject: Central Iowa Coop Update
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 4 May 2000 03:57:00 -0700 (PDT)

I spoke with CIPCO today on our proposal submitted on 4/28/00 and they are 
initially interested in what we put together (i.e. 2 GE-7EA's) with right to 
substitute technology as long as overall project economics are not impacted.

They will be meeting with their consultants tomorrow (5/5/00) to come up with 
a list of questions to help develop a short list.

Assuming we make it to a short list, then we will be asked to come to Iowa to 
meet with their generation planning team.

All of this should play out over the next 3-4 weeks.

(Also, please note that we are looking at this as a way to substitute 3 
LM-6000's for the two EA's and keep the heat rate spread.  A plant at CIPCO 
also is an OPPD workout.  We have a site under option in Iowa that is into 
Mid-Am 345Kv and Alliant/CIPCO.

Oscar